MANPAGE-ALERT(1)

NOM
manpage-alert - Chercher des programmes sans page de manuel

SYNOPSIS
manpage-alert [options] [chemins]

DESCRIPTION
manpage-alert recherche dans la liste des chemins fournie les binaires qui n’ont pas de page de manuel correspondante.

Si aucun chemin n’est indiqué sur la ligne de commande, la liste suivante est utilisée : /bin /sbin /usr/bin /usr/sbin /usr/games.

OPTIONS

-h, --help
    Afficher un résumé des options.

-V, --version
    Affiche la version et le copyright.

-f, --file
    Montrer les noms de fichier des pages de manuel manquantes sans autre texte.

-p,--package
    Montrer les noms de fichier des pages de manuel manquantes avec le nom de leur paquet.

-n, --no-stat
    Ne pas montrer les statistiques à la fin.

AUTEUR
manpage-alert a été écrit par Branden Robinson et a été modifié par Julian Gilbey <jdg@debian.org> et Adam D. Barratt <debian-bts@adam-barratt.org.uk> (qui a également écrit cette page de manuel) pour le paquet devscripts.

Cette page de manuel et le programme associé sont publiés sous licence GPL, version 2 ou ultérieure.

TRADUCTION
Ce document est une traduction, maintenue à lʼaide de lʼoutil po4a <https://po4a.org/> par lʼéquipe de traduction francophone du projet Debian.

Plusieurs traducteurs dont Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux, David Prévot et Xavier Guimard ont contribué aux traductions.

Lʼéquipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant lʼoption « -L C » à la commande man.